* {margin:0;padding:0;} 

html, body {height: 100%;}

body {
	background: #fff url(../images/background.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	background-attachment:fixed;
	background-size:cover;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#333;
}

h1,h2,h3,h4,h5 {
	font-family: 'Kaushan Script', cursive;
}

.listingframe {
	width:100%;
	height:100%;
	height:400px;
	min-height:100% !important;
}

h3 {
	font-size:23px;
	color:#89c83e;
}

#textsect .linksubhead {
	margin-left:0;
	padding-left:0;
	text-align:left;
	border-bottom:1px solid #aaaaaa;
}

#wrap {
	width: 100%;
	min-height: 100%;
}

#headerwrap {
	width: 100%;
	height: 140px;
	border-bottom:3px solid #bbbbbb;
	background:rgba(255,255,255, 0.80);/* Old browsers */
}

#header {
	width: 85%;
	height: auto;
	margin:0 auto;
}

.dropdown {
	height: 20px;
	/*width: 680px;
	margin:0 0 0 250px;*/
	text-align:left;
	display:inline-block;
	vertical-align:top;
	font-size: 16px;
	color: #000000;
    position: relative;
    display: inline-block;

	margin-right:15px;
	/*margin-right:45px;
	padding-right:45px;*/
	text-decoration: none;
	border:1px solid transparent;

}

.dropdown-content {
    display: none;
    width: 250px;
    position: absolute;
	color:#000000;
    background-color: #000000;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.linkpage {
	line-height:2;
}

.logo {
	margin:10px 0 0 0;
}

.social {
	height: 32px;
	width: 200px;
	margin:-100px 0 0 700px;
	display:inline-block;
	vertical-align:top;
}

.social a {
	text-decoration:none;
}

.socialicons {
	padding-left:25px;
}

.menu {
	height: 20px;
	/*width: 680px;
	margin:0 0 0 250px;*/
	padding:8px 0 0 0;
	text-align:right;
	display:inline-block;
	vertical-align:top;
	float:right;
}

.menu ul, .menu li{
	display: inline;
}

.menu a {
	padding: 0 15px 0 0;
	font-size: 16px;
	color: #333;
	font-weight: normal;
	font-style:normal;
	text-decoration: none;
	border:1px solid transparent;
}

.menu a:hover {
	color: #383;
}

#innerwrap {
	width: 85%;
	margin:30px auto 0;
	padding-bottom:120px;
}

#main {
	background: rgba(255,255,255,0.85);
	box-shadow:0 0 50px #000;
	-moz-box-shadow:0 0 50px #000;
	-webkit-box-shadow:0 0 50px #000;
	padding:0 0 15px 0;
}

#main h1, #main h2 {
	font-size: 20pt;
	font-weight: bold;
    font-family: 'Kaushan Script', cursive;
	/*font-family: Arial, Helvetica, sans-serif;*/
	text-shadow:1px 1px 2px #fff, -1px -1px 2px #fff;
	padding: 25px 0 5px 0;
	color:#89c83e;
	text-align:center;
}

#main h2 {
	font-size: 17pt;
}

.bodypic {
	float:right;
	margin:15px 20px 25px 25px;
	box-shadow:0 0 10px #000;
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

#footercontainer {
	display:inline-block;
	width: 100%;
	margin-top: -160px; /* negative value of footer height */
	height: 170px;
	clear: both;
	border-top:3px solid #aaaaaa;
	background:rgba(255,255,255, 0.80);/* Old browsers */
} 

#footer {
	width: 85%;
	margin: 5px auto 0 auto;
	padding: 8px 0 20px 0;
}

#footer a {
	color: #333;
	text-decoration:none;
	font-weight:bold;
}

.footOne {
	display:inline-block;
	/*float: left;*/
	width: 45%;
	color: #333;
	font-size: 8pt;
	text-align: left;
	margin: 10px 0 0 0;
	padding-left:20px;
	vertical-align:top;
}

.footTwo {
	display:inline-block;
	/*float: right;*/
	width: 45%;
	color: #333;
	font-size: 8pt;
	text-align: right;
	margin: 10px 0 0 0;
	padding-right:20px;
	vertical-align:top;
}



/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

#piccell {
	float:right;
	width:358px;
	height: 260px;
	background: url(../images/bg-pic.png);
	background-repeat:no-repeat;
	background-position:center top;
}

#piccell img {
	padding:46px;
}

#slideshow-wrapper {
	width:200px;
	height:200px;
	float:right;
	margin:15px 30px 25px 25px;
	box-shadow:0 0 10px #000;
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

#slideshow {
	width:625px;
	height:371px;
	margin:0;
}

form {
	margin-top:10px;
	margin-left:15px;
}

input[type="text"], input[type="password"], input[type="email"], select {
	border:1px solid #ccc;
	padding:5px 3px;
	outline:none;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	font:13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#777;
	margin:0 0 10px 0;
	display:block;
	background:#fff;
	width:240px;
	height:15px;
}

select {
	height:28px;
}

textarea {
	height:60px;
	width:240px;
	border:1px solid #ccc;
	padding:0;
	margin:0 0 10px 0;
	font:13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#777;
	display:block;
	background:#fff;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus {
	border:1px solid #aaa;
	color:#444;
	-moz-box-shadow:0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);
	box-shadow: 0 0 3px rgba(0,0,0,.2);
}

label, legend {
	color:#666;
	display:block;
	font-weight:bold;
	font-size:13px;
	margin-top:5px;
	margin-bottom:2px;
}

input[type="checkbox"] {display:inline;}

input[type="submit"] {
	padding:4px 10px;
}

label span, legend span {
	font-weight:normal;
	font-size:13px;
	color:#444;
}

#callout {
	/*float:right;*/
	width:290px;
	margin:0;
	padding-top:10px;
	overflow:hidden;
	clear:both;
}

#callout h1, h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:15pt;
	text-align:left;
	margin:0;
	margin-left:7px;
}

#callout h2 {
	font-size:12pt;
}

#items {
	width:955px;
	padding:0;
	margin:0 0 0 5px;
	clear:both;
}

.item {
	width:227px;
	height:auto;
	display:inline-block;
	padding:10px 5px 0 5px;
	margin:0;
}

.item img {
	width:227px;
	height:150px;
	border:0;
}

#textsect {
	/*width:935px;
	height:auto;*/
	padding:0 15px;
}

#textsect h1 {
	margin-top:-10px;
}

#textsect p {
	margin:0 0 15px 0;
}

.clr {
	clear:both;
}


		.team {
			width:98%;
			border-top:1px solid #ccf;
			padding:10px;
			margin:0 0 20px 0;
		}
		.team img {
			margin:0 15px 15px 0;
			width:130px;
			height:auto;
			float:left;
		}
		.team p {
			margin:0 10px;
		}
		.marginrt {
			margin-right:30px;
		}
		.smallish {
			font-size:10pt;
		}

.lightbox img {
	margin:5px 3px;
	padding:7px;
	border:1px solid #aaa;
}

.lightbox {
	text-decoration:none;
}

#textsect a {
	font-weight:bold;
	text-decoration:none;
	color:#333;
}

#textsect a:hover {
	font-weight:bold;
	text-decoration:none;
	color:#383;
}

.siteheader {
	font-size: 50px;
	/*font-weight: bold;*/
    font-family: 'Kaushan Script', cursive;
	/*font-family: Arial, Helvetica, sans-serif;
	text-shadow:3px 3px 2px #000;*/
	padding: 0;
	margin-bottom:0;
	color:#ffffff;
	text-align:left;
	display:inline-block;
}

.sitesubheader {
	font-size: 25px;
	/*font-weight: bold;*/
    font-family: 'Kaushan Script', cursive;
	/*font-family: Arial, Helvetica, sans-serif;
	text-shadow:2px 2px 2px #000;*/
	padding: 0 0 5px 0;
	margin-top:-10px;
	color:#ffffff;
	text-align:left;
	display:inline-block;
}

.formcols {
	width:450px;
	display:inline-block;
	vertical-align:top;
	position:relative;
}

.rosterinfo {
	display:block;
	border-bottom:1px solid #888888;
	padding-bottom:25px;
}

.rosterpic {
	padding:3px;
	border:3px solid #888888;
	margin:15px 20px 25px 25px;
	box-shadow:0 0 20px #888;
	-moz-box-shadow:0 0 20px #888;
	-webkit-box-shadow:0 0 20px #888;
}

.rostertext {
	vertical-align:top;
	padding-top:25px;
	font-weight:bold;
}

.rosterleft {
	display:inline-block;
	vertical-align:top;
}

.rosterright {
	width:250px;
	display:inline-block;
	vertical-align:top;
}

@media (max-width: 915px) {
	.menu {
		height: 20px;
		padding:8px 0 0 0;
		text-align:right;
		display:inline-block;
		vertical-align:top;
		float:none;
	}
}

@media (max-width: 640px) {
	.menu {
		text-align:left;
		display:inline-block;
	}
	.menu a {
		display:inline-block;
	}
	.bodypic {
		width:150px;
		height:auto;
	}
    .siteheader {
		font-size: 35px;
	}
	.sitesubheader {
		font-size: 20px;
	}
}

@media (max-width: 565px) {
	#headerwrap {
		height: 150px;
	}

	.footOne {
		display:inline-block;
		float: none;
		width: 100%;
		margin: 5px 0 0 0;
		padding-left:0;
	}

	.footTwo {
		display:inline-block;
		float: none;
		width: 100%;
		text-align: left;
		margin: 10px 0 0 0;
		padding-right:0;
	}
	.logo {
	/*	width:270px;
		height:auto;*/
	}
	.rosterpic {
		margin:15px 20px 5px 25px;
	}
	.rostertext {
		padding-top:0;
		margin-top:0;
		padding-left:30px;
	}
}

@media (max-width: 450px) {
	.bodypic {
		float:none;
		display:block;
	}
    .siteheader {
		font-size: 30px;
	}
	.sitesubheader {
		font-size: 15px;
	}
}

@media (max-width: 380px) {
    .siteheader {
		font-size: 25px;
	}
	.sitesubheader {
		font-size: 15px;
	}
}

@media (max-width: 325px) {
    .siteheader {
		font-size: 20px;
	}
	.sitesubheader {
		font-size: 15px;
	}
}

